button{
    background-color: green;
    font-size: 16px;
    padding: 15px 30px;
    color: white;
    width: 100px;
}

.count{
    font-size: 50px;
    padding: 5px;
}

.reset{
    background-color: red;
    width: 200px;
}